img {border:0}
html,body{margin:0;padding:0;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11pt;}
body{color:black;background:white;}
#content{width:960px;margin:auto;background-color: #E1E3EC;}
#header{min-width:600px;background:#EDF3F7;padding:10px; border: 1px solid #AAA;}
#info{width:690px;float:right;}
#softList{width:960px; background-color: #E1E3EC;}
#softList ul{padding:0;margin:0;}
#softList li{margin-bottom:5px;padding:10px;}
#softList p{margin:5px 0px 5px 0px;}
#softList h2{margin:0;padding:0px 0px 5px 0px;font-size:0.9em;}
.new{color:red;font-weight:bold;font-size:13px;}
.date{font-size:0.7em;vertical-align:top;color:#036;font-style:italic;font-weight:bold;}
#softList ul li{padding:0;margin:0 0 0 3em;font-size:0.8em;list-style:disc;}
#softList ul li li{font-size:0.9em;}
#softList ol li{padding:0;margin:0 3em 0 3em;font-size:0.8em;list-style:decimal;}
#softList .screenshot
{
background-color: #f5f5f5;
float:left;margin-right:8px;margin-bottom:5px;padding:5px;
border: 1px solid #CCC;
-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;
}


#info, #help{width:680px;float:right;}
#info, #help, #welcome {background: white; border: 1px solid #CCC;}
#breadcrumbs {border: 1px solid #CCC;}

#info ul {padding:0;margin:0;font-size:12px;}
#info li {margin-bottom:5px;padding:10px;}

#welcome ul {font-size:12px;}
#info p{margin:5px 0px 5px 0px;}
#info h2{margin:0;padding:0px 0px 5px 0px;font-size:1.2em;}
.new{color:red;font-weight:bold;font-size:13px;}
.date{font-size:0.7em;vertical-align:top;color:#036;font-style:italic;font-weight:bold;}
#info ul li, #welcome ul li{padding:0;margin:0 0 0 3em;list-style:disc;}
#info ol li{padding:0;margin:0 3em 0 3em;list-style:decimal;}
#info p img {vertical-align: middle; margin-right: 3px;}
.menul{padding:0;margin:0px;}
.menul a{font-family:Arial, Helvetica, sans-serif;font-size:0.8em;color:black;}
.menul a:link{text-decoration:none;}
.menul a:visited{text-decoration:none;}
.menul a:hover{text-decoration:underline;}
#menu, #info, #help, #breadcrumbs, #welcome 
{
	margin: 5px;
	padding: 10px;
	-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
	
}
#menu a { text-decoration: none;}
#menu a:hover {text-decoration: underline}
#menu a:visited {text-decoration: none}
#menu{width: 220px;background:#EEE; border: 1px solid #999 }
#sidebar{margin-left:690px;background:#fc9;border-bottom:1px solid;border-right:1px solid;border-left:1px solid;padding-top:5px;padding-left:5px;}
#menu ul{padding:5px 0px 5px 10px;margin:0;}
#menu li p{padding-left:5px;background:#c90;border-left:1px solid;border-top:1px solid;border-bottom:1px solid;}

.softButtons
{
	position: absolute; 
	bottom: 0;
	width: 450px;
	height: 45px;
	right: 0; 
	text-align:right;
	margin-right: 5px;
}
.softButtons img, .buttonList img {vertical-align: bottom; margin-right: 3px; }
.softWhite, .softGray, .softFull, .newUpdate
{
	display: inline;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	position: relative;
	-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
	border: 1px solid #CCC;
	font-size: 13px;
	line-height: 16px;
}
.softWhite, .softGray, .softFull, .newUpdate
{
	-moz-box-shadow: 0 0 5px 0 #DDD;
    -webkit-box-shadow: 0 0 5px 0 #DDD;
    box-shadow: 0 0 5px 0 #DDD;
}
.softFull, .newUpdate {
	width: 928px; margin: 5px;
}
.softFull { min-height: 250px;}
.softWhite, .softGray {
	width: 450px;
	min-height: 395px;
}
.softWhite { background:white; margin: 5px; margin-bottom: 0;}
.softGray, .softFull { background:white; margin: 5px; margin-right: 0; margin-bottom: 0;}
.newUpdate { background:#EEE; padding-bottom: 0px; padding-top: 0px; border: 1px solid #999 }
.softHead {padding: 10px 5px 10px 5px; border-bottom: 1px solid #CCC; font-size: 150%;}
.softHead a {text-decoration: none}

.screenshot{float:left;margin: 5px;padding:2px; margin-left: 0;}

.copyright, .clr{clear:both;}
.copyright{text-align:center;padding:10px; margin: 0; font-size: 80%}
.right{text-align:right; float: bottom;}
.right img {vertical-align: middle; margin: 3px;}
p{font-size:12px;}
ul{list-style:none;}
a{font-family:Arial, Helvetica, sans-serif;text-decoration:underline;font-size:1em;}
a:link{color:#009;}
a:visited{color:#369;}
a:hover{color:#00c;}
h1, h2{font-weight:bold;display:inline;}
h2,h3{color:#036;padding:0;margin:0;}
h1{font-size:1.2em;}
h2{font-size:1em;}
h3{font-size:1em;}
.adv{text-align:center;padding:5px;}
.addthis-menu{height:25px;}
.buttonList{height:40px;padding-top:5px;padding-bottom:5px;}
.buttons
{
	float:right;
	width:200px;
	text-align:center;
	margin-left: 5px;
/*	border:1px solid black;
	margin:0px 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-weight:bold;
	padding:5px 0px;
	background:#86AAEF*/
}
.buttons a{text-decoration: none;}
div.highlight{padding-left:10px; padding-right: 10px;background:#E2F5F9;border-top:1px solid #BFD6FF;border-bottom:1px solid #BFD6FF; clear: both}
#other_products ul {margin: 0; padding: 0; margin-left: 190px;}
#other_products ul li{float: left;  text-align: center; width: 120px; margin-top: 20px; list-style-type: none;}

.button, .buttons {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	padding: 5px;
}

.button:hover, .buttons:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}

#topNavigation
{
 width:960px;
 margin:auto;
 background-color: #E1E3EC;
	height:30px;
	line-height:30px;
	color:#FFF;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
#topNavigation ul
{
	padding:0px;
	margin:0;
	list-style:none;
	float: right;
}
#topNavigation ul li
{
	padding:0;
	margin:0;
	border-left:1px solid #000000;
	float:left;
	background:#3ea5ea;
}
#topNavigation ul li a
{
	color:#FFF;
	display:block;
	text-decoration:none;
	padding:0 25px;
}
#topNavigation ul li a:hover
{
	background:#3ea5ea;
	color:#000;
}
#topNavigation ul li ul
{
	 display: none;
	 width: auto;
	 position:absolute;
	 top:30px;
	 padding:0px;
	 margin:0px;
z-index:5;

}
#topNavigation ul li:hover ul
{
	 display: block;
	 position: absolute;
	 margin: 0;
	 padding: 0;
}
#topNavigation ul li:hover li
{
 	float: none;
 	list-style:none;
	margin:0px;
}
#topNavigation ul li:hover li
{
	background:#333;
	border-top:1px solid #000000;
}
#topNavigation ul li:hover li a
{
    color: #fff;
	padding:0 20px;
	display:block;
	width:170px;
}
#topNavigation ul li li a:hover
{
 	color:#000;
}

#breadcrumbs {margin-bottom:0; padding-bottom:0; padding-top:0}
.B_crumbBox { height:35px; margin:0; padding:0}
.B_crumbBox li {display:inline; list-style:none; margin:0; line-height:35px;}

#breadcrumbs{background:-moz-linear-gradient(center bottom,#dcdcdc 0%,#fcfcfc 100%) repeat scroll 0 0 transparent;background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fcfcfc),color-stop(100%,#dcdcdc));background:-webkit-linear-gradient(center bottom,#dcdcdc 0%,#fcfcfc 100%);background:-o-linear-gradient(center bottom,#dcdcdc 0%,#fcfcfc 100%);background:-ms-linear-gradient(center bottom,#dcdcdc 0%,#fcfcfc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc,endColorstr=#dcdcdc,GradientType=0);background:linear-gradient(center bottom,#dcdcdc 0%,#fcfcfc 100%);height:35px}

.B_crumbBox li{color:#53595F;font-weight:normal;font-size:12px;line-height:35px;text-shadow:0 1px 0 #FFF}
.B_lastCrumb {width:0; padding:0;}
.crumbs li button{background-color:transparent;border:0 none;color:#53595F;cursor:pointer;font-size:12px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;padding:0;text-decoration:none}

/* .B_crumbBox li .B_homeCrumb{background:url("/manager/templates/default/images/style/home.png") no-repeat scroll center top transparent;display:block;height:16px;margin:10px 0 9px;width:16px;text-indent:-999em; background-position:center -16px;}
.B_crumbBox li.B_currentCrumb {background-image:none;} */

.welcome-ad {width: 336px; float: left; margin-right: 30px; margin-bottom: 10px;}
.center {text-align:center}
.clr {clear: both}